Bug 2069568 - kiwi-9.24.34 is available
Summary: kiwi-9.24.34 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-29 07:54 UTC by Upstream Release Monitoring
Modified: 2022-05-08 04:10 UTC (History)
1 user (show)

Fixed In Version: kiwi-9.24.34-1.fc36 kiwi-9.24.34-1.fc35 kiwi-9.24.34-1.fc34 kiwi-9.24.34-1.el8 kiwi-9.24.34-1.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-08 01:05:46 UTC
Type: ---


Attachments (Terms of Use)
Update to 9.24.31 (#2069568) (1.03 KB, patch)
2022-04-06 14:52 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 9.24.32 (#2069568) (1.04 KB, patch)
2022-04-25 15:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 9.24.33 (#2069568) (1.03 KB, patch)
2022-05-05 16:29 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 9.24.34 (#2069568) (1.03 KB, patch)
2022-05-07 07:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-03-29 07:54:13 UTC
Latest upstream release: 9.24.30
Current version/release in rawhide: 9.24.29-2.fc37
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17034/

Comment 1 Upstream Release Monitoring 2022-03-29 07:54:17 UTC
Scratch build failed. Details bellow:

GenericError: File upload failed: cli-build/1648540456.1052742.MoXMWofr/kiwi-9.24.30-1.fc34.src.rpm
Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 3027, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2962, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2022-04-06 14:52:23 UTC
Latest upstream release: 9.24.31
Current version/release in rawhide: 9.24.29-2.fc37
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17034/

Comment 3 Upstream Release Monitoring 2022-04-06 14:52:28 UTC
Created attachment 1871104 [details]
Update to 9.24.31 (#2069568)

Comment 4 Upstream Release Monitoring 2022-04-06 14:57:25 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.24.31-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=85251078

Comment 5 Upstream Release Monitoring 2022-04-25 15:31:03 UTC
Latest upstream release: 9.24.32
Current version/release in rawhide: 9.24.29-2.fc37
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17034/

Comment 6 Upstream Release Monitoring 2022-04-25 15:31:07 UTC
Created attachment 1874833 [details]
Update to 9.24.32 (#2069568)

Comment 7 Upstream Release Monitoring 2022-04-25 15:35:04 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.24.32-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=86213545

Comment 8 Upstream Release Monitoring 2022-05-05 16:28:57 UTC
Latest upstream release: 9.24.33
Current version/release in rawhide: 9.24.29-2.fc37
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17034/

Comment 9 Upstream Release Monitoring 2022-05-05 16:29:00 UTC
Created attachment 1877359 [details]
Update to 9.24.33 (#2069568)

Comment 10 Upstream Release Monitoring 2022-05-05 16:35:20 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.24.33-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=86685875

Comment 11 Upstream Release Monitoring 2022-05-07 07:33:10 UTC
Latest upstream release: 9.24.34
Current version/release in rawhide: 9.24.29-2.fc37
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17034/

Comment 12 Upstream Release Monitoring 2022-05-07 07:33:14 UTC
Created attachment 1877761 [details]
Update to 9.24.34 (#2069568)

Comment 13 Upstream Release Monitoring 2022-05-07 07:37:52 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.24.34-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=86763269

Comment 14 Fedora Update System 2022-05-07 12:41:58 UTC
FEDORA-EPEL-2022-e7119805fa has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-e7119805fa

Comment 15 Fedora Update System 2022-05-07 12:41:59 UTC
FEDORA-2022-fe692df484 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-fe692df484

Comment 16 Fedora Update System 2022-05-07 12:42:00 UTC
FEDORA-2022-b87cb04da1 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b87cb04da1

Comment 17 Fedora Update System 2022-05-07 12:42:01 UTC
FEDORA-EPEL-2022-090543674a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-090543674a

Comment 18 Fedora Update System 2022-05-07 12:42:01 UTC
FEDORA-2022-f44d3a076e has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f44d3a076e

Comment 19 Fedora Update System 2022-05-08 01:05:46 UTC
FEDORA-2022-b87cb04da1 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2022-05-08 01:48:19 UTC
FEDORA-2022-f44d3a076e has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2022-05-08 02:03:35 UTC
FEDORA-2022-fe692df484 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2022-05-08 04:08:15 UTC
FEDORA-EPEL-2022-090543674a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2022-05-08 04:10:02 UTC
FEDORA-EPEL-2022-e7119805fa has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.